Information on source package duo-unix

Available versions

ReleaseVersion
buster1.9.21-1.1
bullseye1.11.3-1
bookworm1.11.3-1
sid1.11.3-1

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2020-12135vulnerablevulnerablevulnerablevulnerablebson before 0.8 incorrectly uses int rather than size_t for many varia ...

Search for package or bug name: Reporting problems